package emps.comparable;

import java.util.List;

public class Sortowanie_Lista {
	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("emps.csv");
		
		emps.sort(null);
		
		for (Employee emp : emps) {
			System.out.println(emp);
		}
		
	}
}